## banshee 2.9.0+really2.6.2

=== debian/changelog ===
banshee (2.9.0+really2.6.2-7ubuntu3) artful; urgency=medium

  * Disable features that require webkit1 (Closes: #790198)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 11 Aug 2017 22:28:03 -0400

banshee (2.9.0+really2.6.2-7ubuntu2) xenial; urgency=medium

  * debian/banshee.install: Install the .svg icon as the same filename that
    the .desktop file is looking for, so that AppStream picks it up. (LP:
    #1558412)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 18 Apr 2016 14:10:47 +0100

banshee (2.9.0+really2.6.2-7ubuntu1) xenial; urgency=medium

  * Merge from Debian, remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - [ccbcbbd] Make Banshee translatable in Launchpad
    - [2094ee5] Bump libgpod build-dep version to 0.8.2-7~
    - [a7156c0] Filter out libgpod-cil-dev versions built against gtk#3
    - [e7c634d] Update dversionmangle for extracting +really version out
    - [b5f10d6] Go back to dbus# 1.0 ABI.
  * Also brings in updated SQLite regression fix from Debian (LP: #1534971)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 05 Apr 2016 09:43:17 +0800

banshee (2.6.2-6) unstable; urgency=medium

  [ Iain Lane ]
  * [164cfdf] Install the svg icon into 'scalable', so that it is picked up for AppStream
  * [88af423] Use Mono 4.5

  [ Chow Loong Jin ]
  * [528b418] Build-dep on libmono-cairo4.0-cil (Closes: #808632)
  * [349280f] Reexport mono-4.5.patch using gbp pq
  * [57edbf7] Import patch fixing likelihood support detection (LP: #1534971)
  * [bf7a7d5] Drop banshee.menu (no longer needed)
  * [d67eb70] No-change bump of Standards-Version to 3.9.7.

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 05 Apr 2016 09:29:20 +0800

banshee (2.6.2-5) unstable; urgency=medium

  * [35552e3] Disable boo

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 10 Nov 2015 19:58:55 +0800

banshee (2.9.0+really2.6.2-3ubuntu1) wily; urgency=low

  * Merge from Debian, remaining changes:
    - Enable and recommend SoundMenu and Disable NotificationArea by default
    - Disable boo and karma extensions
    - Move desktop file for Meego UI to /usr/share/une/applications
    - [ccbcbbd] Make Banshee translatable in Launchpad
    - [2094ee5] Bump libgpod build-dep version to 0.8.2-7~
    - [a7156c0] Filter out libgpod-cil-dev versions built against gtk#3
    - [e7c634d] Update dversionmangle for extracting +really version out
    - [b5f10d6] Go back to dbus# 1.0 ABI.
  * Also brings in SQLite regression fix from Debian (LP: #1447956)

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 25 May 2015 11:20:26 +0800

banshee (2.9.0+really2.6.2-2ubuntu4) utopic; urgency=medium

  * No-change rebuild to lower dependencies on libglib2.0-0

 -- Iain Lane <laney@debian.org>  Tue, 22 Jul 2014 10:00:00 +0100

banshee (2.9.0+really2.6.2-2ubuntu3) utopic; urgency=medium

  * [36835b6] Drop Amazon redirect url patch.
    Ubuntu server no longer exists (LP: #1344763)

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 19 Jul 2014 16:51:25 +0800
