=== debian/control ===
Source: banshee
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>, Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-translations,
               dh-exec,
               autotools-dev,
               cli-common-dev (>= 0.5.7),
               intltool (>= 0.35),
               lsb-release,
               mono-devel (>= 2.4.3),
               libmono-cairo4.0-cil,
               libdbus1.0-cil-dev,
               libdbus-glib1.0-cil-dev,
               libmono-addins-cil-dev (>= 0.6.2),
               libtaglib-cil-dev (>= 2.0.3.7),
               libmono-zeroconf-cil-dev (>= 0.7.3),
               libnotify-cil-dev,
               libglib2.0-cil-dev (>= 2.12.10),
               libgtk2.0-cil-dev (>= 2.12),
               libgconf2.0-cil-dev,
               libgudev1.0-cil-dev (>= 0.1) [linux-any],
               libgkeyfile-cil-dev (>= 0.1),
               libgio2.0-cil-dev (>= 2.22.3-1~),
               libgtk-sharp-beans2.0-cil-dev (>= 2.8),
               libgpod-cil-dev (>= 0.8.2-7~),
               libgpod-cil-dev (<< 0.8.3-2) |
               libgpod-cil-dev (>= 0.8.3-4ubuntu3~),
#               libwebkitgtk-dev (>= 1.2.2) | libwebkit-dev (>= 1.2.2),
               libsoup2.4-dev (>= 2.26),
               libsoup-gnome2.4-dev (>= 2.26),
               libgdata-cil-dev (>= 1.7),
               monodoc-base (>= 1.1.9),
               libsqlite3-dev (>= 3.4),
               libmtp-dev (>= 0.3.0),
               gconf2,
               libgconf2-dev,
               libglib2.0-dev,
               libwnck-dev,
               libgtk2.0-dev (>= 2.12.10),
#               libclutter-1.0-dev (>= 1.0.1),
               libx11-dev,
               libxrandr-dev (>= 2:1.1.1),
               libxxf86vm-dev (>= 1:1.0.1),
               libgstreamer1.0-dev (>= 0.10.26),
               libgstreamer-plugins-base1.0-dev (>= 0.10.26),
               gnome-doc-utils (>= 0.17.3),
               libmono-upnp-cil-dev (>= 0.1.1-2~),
               libdbus-glib-1-dev (>= 0.80)
Standards-Version: 3.9.7
Homepage: http://www.banshee.fm
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/banshee.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/banshee.git

Package: banshee
Architecture: any
Depends: ${shlibs:Depends},
         ${cli:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         gstreamer1.0-pulseaudio | gstreamer1.0-audiosink,
         gnome-icon-theme (>= 2.16)
Recommends: brasero,
            avahi-daemon,
            banshee-extension-soundmenu (=${binary:Version}),
            media-player-info,
            gstreamer1.0-pulseaudio
Suggests: gstreamer1.0-plugins-bad,
          gstreamer1.0-plugins-ugly,
          gstreamer1.0-ffmpeg,
          banshee-dbg (=${binary:Version})
Provides: banshee-api-${banshee:API},
          banshee-asm-${banshee:ASM}
Breaks: banshee-extensions-common (<< 2.0.1-2~),
        banshee-extension-lyrics (<< 2.4.0-3~)
Description: Media Management and Playback application
 Banshee is a media management and playback application for the GNOME
 desktop, allowing users to import audio from CDs, search their library,
 create playlists of selections of their library, sync music to/from iPods
 and other media devices, play and manage video files and burn selections
 to a CD.

Package: banshee-extension-soundmenu
Architecture: any
Depends: banshee (>= ${source:Upstream-Version}),
         ${cli:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Enhances: banshee
Description: Media Management and Playback application - sound menu extension
 Banshee is a media management and playback application for the GNOME
 desktop, allowing users to import audio from CDs, search their library,
 create playlists of selections of their library, sync music to/from iPods
 and other media devices, play and manage video files and burn selections
 to a CD.
 .
 This package contains Banshee's support for the Sound Menu

Package: banshee-meego
Architecture: any
Depends: banshee (= ${binary:Version}),
         ${shlibs:Depends},
         ${cli:Depends},
         ${misc:Depends}
Description: Media Management and Playback application - MeeGo extension
 Banshee is a media management and playback application for the GNOME
 desktop, allowing users to import audio from CDs, search their library,
 create playlists of selections of their library, sync music to/from iPods
 and other media devices, play and manage video files and burn selections
 to a CD.
 .
 This package contains Banshee's MeeGo interface, optimised for running on
 small devices.

Package: banshee-dbg
Section: debug
Priority: extra
Architecture: any
Depends: banshee (= ${binary:Version}),
         ${shlibs:Depends},
         ${cli:Depends},
         ${misc:Depends}
Description: Media Management and Playback application (debug symbols)
 Banshee is a media management and playback application for the GNOME
 desktop, allowing users to import audio from CDs, search their library,
 create playlists of selections of their library, sync music to/from iPods
 and other media devices, play and manage video files and burn selections
 to a CD.
 .
 This package contains the debugging symbols for Banshee.

Package: monodoc-banshee-manual
Section: doc
Architecture: all
Depends: monodoc-manual,
         ${misc:Depends}
Description: Media Management and Playback application (developer documentation)
 Banshee is a media management and playback application for the GNOME
 desktop, allowing users to import audio from CDs, search their library,
 create playlists of selections of their library, sync music to/from iPods
 and other media devices, play and manage video files and burn selections
 to a CD.
 .
 This package contains the developer documentation for Banshee.
